@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.page .entry-title,
.page .date-tags,
.page .author-info{
  display: none;
}
.logo {
  text-align: left;
}
.mobile-footer-menu-buttons,
.navi-menu-content,
.mobile-footer-menu-buttons .menu-button > a,
.mobile-footer-menu-buttons .menu-button:hover,
.navi-menu-content a,
.navi-menu-content a:hover {
  background: #009140;
  color: #fff;
	font-size: 110%;
	font-style: bold;
}
midashi1 {
  /*線の種類（実線） 太さ 色*/
  border-bottom: solid 3px #009140;
		font-size: 125%;
}
h2{
  padding: 0.15em 0.3em!important;/*上下 左右の余白*/
  color: #494949!important;/*文字色*/
  background: transparent!important;/*背景透明に*/
  border-left: solid 5px #009140!important;/*左線*/
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
